サポート » 使い方全般 » ダッシュボード内に「テーマの編集」が表示されない

  • 管理者でログインした状態でダッシュボードの「外観」に「ヘッダー」「テーマの編集」、また「プラグイン」に「新規追加」も表示されておりません。ワードプレスのバージョンアップに関しましても「WordPress 5.0.3 が利用可能です。サイト管理者にお知らせください。」の表示が出ております。

    何か原因などお分かりになりましたらアドバイスお願いいたします。

9件の返信を表示中 - 16 - 24件目 (全24件中)
  • ishitaka

    (@ishitaka)

    レアケースかもしれませんが、下記のような事例がありました。
    https://wp-rescue.com/some-menu-not-appear/
    https://stackoverflow.com/questions/18887153/user-role-editor-restoring-admin-capabilities

    npsslさま

    度々失礼いたします。
    先日いただいたご質問へ回答させていただきます。

    • WordPress のバージョン → バージョン 4.9.4
    • 使用しているプラグインとテーマの情報(名称 → WP Multibyte Patch、入手先 URL → https://eastcoder.com/code/wp-multibyte-patch/ 、バージョン → 2.8.1  )、テーマは自主制作のオリジナルになります。
    • PHP、MySQL のバージョン → PHP4.1.6、MySQL5.6
    • サーバー環境(ホスティングサービス名 → へテムル、OS → Linux、ウェブサーバー等 → Apache 2.4)
    • ブラウザとそのバージョン → Google Chrome、バージョン: 72.0.3626.109
    • エラーが表示された場合、「XX のようなエラー」ではなく、なるべくエラー文をコピーしてそのまま貼り付けてください → 特にエラー表示はありません

    どうぞよろしくお願いいたします。

    • この返信は2 ヶ月、 3 週間前に  wptokyo さんが編集しました。

    ishitakaさま

    ご指摘いただきありがとうございます。
    お礼とお返事が遅くなり失礼いたしました。
    ご指摘いただいた箇所を確認してみます。

    CG

    (@du-bist-der-lenz)

    「PHP4.1.6」とは、何らかの見あまりではないですか

    テーマは自主制作のオリジナル

    これでは何が書き込まれているのかわからないので答えようがないです

    ヘテムルのファイルマネージャーで /wp-content/themes/ にアクセスして、オリジナルテーマ名のフォルダをリネームすれば、素のダッシュボードにログインできます。

    • この返信は2 ヶ月、 3 週間前に  npssl さんが編集しました。

    本題とは関係ないところで申し訳ないのですが、WordPress 4.9.4 にはセキュリティ上の問題があります。4.9.9 または 5.0.1 以上にアップデートすることをおすすめします。
    http://www.security-next.com/100992/2

    CGさま
    ありがとうございます。
    私が確認する場所を間違っていたようです。
    正しくは → php5.6

    npsslさま
    いつもありがとうございます。
    ご指摘のログイン方法で確認してみます。

    ishitakaさま
    ありがとうございます。
    現在ダッシュボードからバージョンアップできない状況なので
    問題解決後、もしくは手動のバージョンアップを検討したいと思います。

    CG

    (@du-bist-der-lenz)

    PHP7.1に変更して、WordPressを4.9.9 または 5.0.1 以上にアップデート。テーマをTwenty Seventeenに変えて確認しましょう。

    CGさま

    ご指摘ありがとうございます。
    順次修正して確認させていただきます。

9件の返信を表示中 - 16 - 24件目 (全24件中)
  • このトピックに返信するにはログインが必要です。